Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229120 - manaworld-0.0.22.2 is available
Summary: manaworld-0.0.22.2 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: manaworld
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 225015 (view as bug list)
Depends On: 225044
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 15:05 UTC by FEver
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-14 05:23:42 UTC


Attachments (Terms of Use)

Description FEver 2007-02-17 15:05:09 UTC
manaworld-0.0.22.2 is already available. Repo version is 0.0.22.
Please update the package.

Comment 1 Wart 2007-02-17 16:22:57 UTC
*** Bug 225015 has been marked as a duplicate of this bug. ***

Comment 2 Wart 2007-04-14 05:23:42 UTC
Updated in FC6 and rawhide


Note You need to log in before you can comment on or make changes to this bug.